
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { background-color: transparent; padding-bottom: 50px; }
#wb_main:before { background: transparent none repeat scroll left top; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/8a6cd991bbdb56e5756537900e7bac56.png") no-repeat fixed center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_74 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_75 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_75:first-child { margin-top: 0px; }
#wb_element_instance45 { z-index: 548; height: 130px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance45 > .wb_shp { width: 100%; height: 130px; display: block; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance45 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_76 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -85px; float: left; padding-bottom: 0px; }
#wb_cs_col_77 { width: 83.729184292524%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_77:first-child { margin-top: 0; }
#wb_element_instance43 { z-index: 552; opacity: 1; min-height: 24px; width: 47.096805993691%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_cs_col_78 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_78:first-child { margin-top: 0; }
#wb_element_instance44 { z-index: 753; min-height: 36px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance44 .btn-collapser { display: inline-block; margin-top: 3.5px; background-color: #525753; border-color: #ffffff; }
#wb_element_instance44.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance44 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance44 .btn-collapser:hover { background-color: #525753; border-color: #facf23; }
#wb_element_instance44 .btn-collapser:hover > .icon-bar { background-color: #facf23; }
#wb_element_instance44 ul { background: #525753 none repeat left top; border: 1px none #000000; }
#wb_element_instance44 > ul { display: none; }
#wb_element_instance44.collapse-expanded > ul > li { display: block; }
#wb_element_instance44.collapse-expanded li > ul { position: static; }
#wb_element_instance44.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance44.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance44, #wb_element_instance44 ul { text-align: right; }
#wb_element_instance44 ul ul { background: #242424 none repeat right top; }
#wb_element_instance44 li { margin: 0px 0px 0px 0px; }
#wb_element_instance44 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 14px Roboto,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance44 li.over > a, #wb_element_instance44 li:focus > a { border: 0px none #000000; font: normal bold 14px Roboto,sans-serif; text-decoration: none; color: #facf23; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance44 li.active > a { border: 0px none #000000; font: normal bold 14px Roboto,sans-serif; text-decoration: none; color: #facf23; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance44:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance44:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance44:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_79 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_80 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_80:first-child { margin-top: 0; }
#wb_element_instance46 { z-index: 436; height: 40px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance46 > .wb_shp { width: 100%; height: 40px; display: block; background-color: rgba(181, 23, 70, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance46 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_81 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -40px; float: left; padding-bottom: 0px; }
#wb_cs_row_82 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_83 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_83:first-child { margin-top: 0; }
#wb_element_instance51 { z-index: 144; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 90px; max-width: 450px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance51 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_84 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_84:first-child { margin-top: 0; }
#wb_element_instance52 { z-index: 147; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_cs_row_85 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -92px; float: left; padding-bottom: 0px; }
#wb_cs_col_86 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_86:first-child { margin-top: 0; }
#wb_element_instance53 { z-index: 319; height: 320px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance53 > .wb_shp { width: 100%; height: 320px; display: block; background-color: #ffffff; border: 5px none #c0c0c0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance53 > .wb_shp:before { background: transparent url("../gallery_gen/06fd76497db6725e0b0844d1c4a89714.jpg") repeat scroll center center; background-size: cover; }
#wb_cs_col_87 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_87:first-child { margin-top: 0; }
#wb_element_instance50 { z-index: 142; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_cs_row_88 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_89 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_89:first-child { margin-top: 0px; }
#wb_element_instance49 { z-index: 466; height: 100px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance49 > .wb_shp { width: 100%; height: 100px; display: block; background-color: rgba(0, 0, 0, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance49 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_cs_row_90 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -64px; float: left; padding-bottom: 0px; }
#wb_cs_col_91 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_91:first-child { margin-top: 0; }
#wb_element_instance48 { z-index: 521; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_cs_col_92 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_92:first-child { margin-top: 0; }
#wb_element_instance47 { z-index: 522; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 48px; max-width: 96px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance47 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_element_instance54 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_74 { padding-left: 0%; padding-right: -9.9818511796733%; }
	#wb_cs_col_75 { max-width: 2204px; }
	#wb_element_instance45 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_76 { padding-left: 0%; padding-right: 0.27223230490018%; }
	#wb_cs_col_77 { max-width: 787.16326530612px; margin-top: 0px; min-width: 78.716326530612px; width: 39.795918367347%; margin-left: 0.0%; }
	#wb_cs_col_77:first-child { margin-top: 0px; }
	#wb_element_instance43 { margin-top: 0px; width: 100%; }
	#wb_cs_col_78 { max-width: 1189px; margin-top: 1px; min-width: 118.9px; width: 60.111223458038%; margin-right: 0.0%; }
	#wb_cs_col_78:first-child { margin-top: 1px; }
	#wb_element_instance44 { margin-top: 0px; }
	#wb_element_instance44 ul { background: transparent none repeat right top; }
	#wb_element_instance44 .btn-collapser { display: none; }
	#wb_element_instance44 > ul { display: block; }
	#wb_cs_row_79 { padding-left: 0%; padding-right: -9.9818511796733%; }
	#wb_cs_col_80 { max-width: 2204px; margin-top: 0px; }
	#wb_cs_col_80:first-child { margin-top: 0px; }
	#wb_element_instance46 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_81 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_82 { padding-top: 40px; padding-left: 0.90744101633394%; padding-right: 1.0889292196007%; }
	#wb_cs_col_83 { max-width: 900px; margin-top: 2px; min-width: 90px; width: 46.39175257732%; margin-left: 0.0%; }
	#wb_cs_col_83:first-child { margin-top: 2px; }
	#wb_element_instance51 { max-width: 100%; margin-top: 0px; }
	#wb_cs_col_84 { max-width: 980px; margin-top: 0px; min-width: 98px; width: 50.515463917526%; margin-left: 3.092783%; }
	#wb_cs_col_84:first-child { margin-top: 0px; }
	#wb_element_instance52 { margin-top: 0px; }
	#wb_cs_row_85 { padding-left: 0.90744101633394%; padding-right: 1.0889292196007%; }
	#wb_cs_col_86 { max-width: 900px; margin-top: 132px; min-width: 90px; width: 46.39175257732%; margin-left: 0.0%; }
	#wb_cs_col_86:first-child { margin-top: 132px; }
	#wb_element_instance53 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_col_87 { max-width: 980px; margin-top: 0px; min-width: 98px; width: 50.515463917526%; margin-left: 3.092783%; }
	#wb_cs_col_87:first-child { margin-top: 0px; }
	#wb_element_instance50 { margin-top: 0px; }
	#wb_cs_row_88 { padding-left: 0%; padding-right: -9.9818511796733%; }
	#wb_cs_col_89 { max-width: 2204px; }
	#wb_element_instance49 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_90 { padding-left: 0.81669691470054%; padding-right: 3.1760435571688%; }
	#wb_cs_col_91 { max-width: 1372px; margin-top: 0px; min-width: 137.2px; width: 72.362869198312%; margin-left: 0.0%; }
	#wb_cs_col_91:first-child { margin-top: 0px; }
	#wb_element_instance48 { margin-top: 0px; }
	#wb_cs_col_92 { max-width: 295.48051948052px; margin-top: 0px; min-width: 29.548051948052px; width: 15.584415584416%; margin-right: 0.0%; }
	#wb_cs_col_92:first-child { margin-top: 0px; }
	#wb_element_instance47 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance44 ul { background: transparent none repeat right top; }
	#wb_element_instance44 .btn-collapser { display: none; }
	#wb_element_instance44 > ul { display: block; }
	#wb_element_instance54 { top: 120px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance44 ul { background: transparent none repeat right top; }
	#wb_element_instance44 .btn-collapser { display: none; }
	#wb_element_instance44 > ul { display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance43 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance52 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance50 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance48 { width: auto; margin-left: 10px; margin-right: 10px; }
}
